<template>
  <FormSection />
</template>

<script>
const FormSection = () => import('~/components/Form');
export default {
  components: {
    FormSection,
  },
  created() {
    this.$store.commit('form/SET_TYPE', 'B');
  },
  beforeDestroy() {
    this.$store.dispatch('form/restoreInitialState');
  },
};
</script>
